Subject: Re: [Roll] Working group chairs

From: "JP Vasseur (jvasseur)" <[email-masked]>
Date: Fri, 6 Dec 2013 19:18:08 +0000

Dear all,

Just a few words to tell you that I really enjoyed forming and co-chairing ROLL for 5 years.
I would like to sincerely thank Adrian, and all other active contributors of the WG and
there are quite a few ! As a WG we can be proud of the work achieved so far with 
millions of nodes running RPL and dozens of implementations, and there is much 
more to do :-) ! Thanks also to Michael who so smoothly stepped in as co-chair quite
some time ago now, and I have no doubt that Ines will be an outstanding WG co-chair.
As pointed out by Adrian, I suggested to step down as co-chair (lack of time ...) since
I have been focussing on other technologies, still related to IoT. See you soon.

Cheers.

JP.

On Nov 26, 2013, at 12:37 PM, Adrian Farrel <[email-masked]> wrote:

> Hi ROLL,
> 
> JP Vasseur has served as ROLL WG chair since the working group was created. In
> fact he also drove the BoF that led to the working group and working first with
> David Cullen and more recently with Michael Richardson, JP led the working group
> through the development of a broad set of requirements and specification of RPL
> which has now seen some significant interop testing and deployments.
> 
> But JP now tells me he is a bit too busy to give the WG the attention it
> deserves and he wants to step down so that someone else can help run the group.
> 
> Ines Robles has been serving as working group secretary for a relatively short
> time, and she has already made an impact keeping an eye on the tasks and
> shepherding a couple of documents. At this stage in the WG's work cycle this is
> exactly the set of skills we need push the remaining documents forward and to
> make sure that all of the issues are tracked correctly, so I am happy to appoint
> Ines as the new co-chair of ROLL to work alongside Michael Richardson.
> 
> Many thanks to JP for his work, and good luck to Ines.
> 
> Thanks,
> Adrian
>